inoremap <buffer> » %>%
tnoremap » %>%
tnoremap   <Space>
inoremap   <Space>

if !empty(maparg('\rl', 'n'))|
\ unmap <buffer> \rl|
\ unmap <buffer> \rt|
\ endif

nmap <buffer> <silent> <leader>rl :call RAction("rm")<CR>
nmap <buffer> <silent> <leader>rt :call RAction("dplyr::glimpse")<CR>
nmap <buffer> <silent> <leader>rd :call RAction(".View")<CR>
nmap <buffer> <silent> <leader>rg :call RAction("qplot")<CR>
nmap <buffer> <silent> <leader>rv :call RAction("table")<CR>
